@font-face {
    font-family: 'MullerMedium';
    src: url('/design/images/img_for_action/placido_domingo/fonts/MullerMedium.ttf')  format('truetype')
}
@font-face {
    font-family: 'MullerExtraBold';
    src: url('/design/images/img_for_action/placido_domingo/fonts/MullerExtraBold.ttf')  format('truetype')
}
@font-face {
    font-family: 'MullerBlack';
    src: url('/design/images/img_for_action/placido_domingo/fonts/MullerBlack.ttf')  format('truetype')
}
.placido-domingo__top-side_wrapp {
    background: linear-gradient(45deg, #404557, #141522);
}
.placido-domingo__top-side_container {
    background: url(/design/images/img_for_action/placido_domingo/placido-domingo__img-v2.webp) no-repeat;
    background-position: bottom center;
    background-size: contain;
    padding: 52px 56px 0;
    min-height: 100vh;
    height: calc(100vh + 60px);
}
.no-webp .placido-domingo__top-side_container {
    background: url(/design/images/img_for_action/placido_domingo/png_for_fallback/placido-domingo__img-v2.png) no-repeat;
    background-position: bottom center;
    background-size: contain;
}
.placido-domingo__header {
    display: grid;
    grid-template-columns: 60% 40%;
    margin-bottom: 50px;
    max-width: 1550px;
    margin: 0 auto 50px;
}
.header__left-side_container {
    position: relative;
}
@media screen and (max-width: 1490px) {
    .placido-domingo__header {
        grid-template-columns: auto;
        grid-row-gap: 20px;
        justify-content: center;
        justify-items: center;
    }
}
.left-side__main-logo_img {
    max-width: 155px;
    margin-right: 10px;
}
.left-side__crocus-logo_img {
    max-width: 320px;
}
.header__main-menu_list {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: flex;
    justify-content: flex-end;
}
.header__main-menu_item {
    margin-right: 45px;
}
.header__main-menu_item:last-child {
    margin-right: 0;
}
.header__main-menu_link {
    font-family: 'MullerMedium', sans-serif;
    font-size: 20px;
    line-height: 20px;
    color: #fff;
}
.header__main-menu_link:hover {
    color: #fff;
    text-decoration: none;
    padding-bottom: 6px;
    border-bottom: 2px solid #A96E0B;
}
.top-side__main-content_container {
    display: grid;
    grid-auto-rows: max-content auto;
    max-width: 1556px;
    margin: auto;
    align-items: self-end;
    height: calc(100vh - 177px);
}
.main-content__top-side_container {
    display: grid;
    grid-template-columns: 50% 50%;
}
.main-content__top-side_right-container {
    display: grid;
    grid-auto-rows: max-content;
    align-items: center;
    justify-items: end;
    grid-row-gap: 20px;
}
.main-content__top-side_img,
.main-content__top-side_right {
    max-width: calc(100% - 40px);
    object-fit: contain;
}
.main-content__bottom-side_container {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-items: center;
    align-items: center;
}
.main-content__bottom-side_img {
    max-width: 100%;
    object-fit: contain;
}
.main-content__bottom-side_placido-text-img {
    max-width: 800px;
}
.main-content__bottom-side_bashmet-img {
    margin-bottom: 10px;
}
.main-content__bottom-side_absolute-img {
    position: absolute;
    right: 0;
    bottom: 60px;
}
.bottom-side__button {
    background: #0000;
    border: none;
    margin: 20px 0;
}
.bottom-side__button:focus {
    outline: none;
}
.counters__wrapp {
    width: 1px;
    height: 1px;
    left: -9999px;
    position: absolute;
}
@media screen and (max-width: 1490px) {
    .top-side__main-content_container {
        min-height: calc(100vh - 222px);
    }
}
@media screen and (max-width: 910px) {
    .main-content__top-side_container {
        grid-template-columns: auto;
        grid-row-gap: 20px;
    }
    .main-content__top-side_left-container {
        display: flex;
        justify-content: center;
    }
    .main-content__top-side_right-container {
        grid-row-gap: 10px;
    }
    .main-content__top-side_right {
        max-width: 100px;
    }
    .main-content__top-side_small-right {
        max-width: 60px;
    }
    .main-content__bottom-side_placido-text-img {
        max-width: 100%;
    }
}
@media screen and (max-width: 815px) {
    .header__left-side_container {
        display: flex;
    }
    .left-side__main-logo_img {
        margin-right: 20px;
    }
    .left-side__crocus-logo_img {
        max-width: calc(100% - 245px);
        object-fit: contain;
    }
}
@media screen and (max-width: 800px) {
    .main-content__bottom-side_container {
        align-self: end;
    }
    .top-side__main-content_container {
        grid-template-rows: max-content auto;
    }
}
@media screen and (max-width: 670px) {
    .placido-domingo__top-side_container {
        padding: 20px 25px 0;
    }
    .placido-domingo__top-side_container {
        background: url(/design/images/img_for_action/placido_domingo/placido-domingo__img-v2.webp) no-repeat;
        background-position: bottom center;
        background-size: 500px;
        min-height: auto;
    }
    .no-webp .placido-domingo__top-side_container {
        background: url(/design/images/img_for_action/placido_domingo/png_for_fallback/placido-domingo__img-v2.png) no-repeat;
        background-position: bottom center;
        background-size: 500px;
    }
    .top-side__main-content_container {
        min-height: calc(100vh - 190px);
    }
    .header__main-menu_item {
        margin-right: 20px;
    }
    .header__main-menu_link {
        font-size: 18px;
    }
}
@media screen and (max-width: 530px) {
    .main-content__bottom-side_absolute-img {
        bottom: 20px;
        max-width: 40px;
    }
}
@media screen and (max-width: 500px) {
    .placido-domingo__header {
        grid-template-columns: auto;
    }
    .header__left-side_container {
        display: grid;
        grid-template-columns: max-content auto;
        align-items: center;
    }
    .left-side__main-logo_link {
        display: flex;
        align-items: center;
    }
    .left-side__main-logo_img {
        max-width: 150px;
    }
    .left-side__crocus-logo_img {
        max-width: 100%;
    }
    .header__main-menu_list {
        max-width: 100%;
        display: grid;
        grid-template-columns: auto;
        grid-row-gap: 20px;
    }
}

.placido-domingo__section_header {
    font-family: 'MullerBlack', sans-serif;
    font-size: 44px;
    line-height: 44px;
    text-align: center;
    color: #2E3249;
    text-transform: uppercase;
}

.placido-domingo__conditions_section {
    /*padding: 75px 0 290px;*/
    /*background: url(/design/images/img_for_action/placido_domingo/conditions__bg2.webp) no-repeat;*/
    /*background-position: top -10px center;*/
    /*background-size: cover;*/
    /*position: relative;*/
    /*z-index: 2;*/
    background: linear-gradient(45deg, #333955, #2E3249);
}
.placido-domingo__conditions_wrapp {
    padding: 75px 0 290px;
    background: url(/design/images/img_for_action/placido_domingo/conditions__bg2.webp) no-repeat;
    background-position: top -10px center;
    background-size: cover;
    position: relative;
    z-index: 2;
}
.no-webp .placido-domingo__conditions_wrapp {
    background: url(/design/images/img_for_action/placido_domingo/png_for_fallback/conditions__bg2.png) no-repeat;
    background-position: top -10px center;
    background-size: cover;
}
.conditions__decription_container {
    display: grid;
    grid-template-columns: 50% 50%;
}
.decription__text-side_wrapp {
    display: flex;
    align-items: center;
}
.decription__text-side_container {
    background: linear-gradient(230.81deg, #C5B377 21.45%, #E0D19E 100%);
    display: grid;
    grid-template-columns: 40% 60%;
    margin-top: 11px;
    position: relative;
    z-index: 3;
}
.text-side__img_container {
    position: relative;
}
.text-side__img {
    position: absolute;
    top: calc(50% - 175px);
}
.text-side__img.text-side__img1 {
    left: -10px;
}
.text-side__img.text-side__img2 {
    left: 50px;
}
.text-side__text_container {
    padding: 100px 100px 93px 0;
}
.placido-domingo__paragraph {
    font-size: 20px;
    line-height: 22px;
    font-family: 'MullerMedium', sans-serif;
    text-align: justify;
}
.placido-domingo__participate_link {
    color: #424F7D;
    font-size: 20px;
    border: 2px solid;
    padding: 15px 20px;
    border-radius: 50px;
    font-family: 'MullerExtraBold', sans-serif;
    display: block;
    max-width: 227px;
    text-align: center;
    position: relative;
    z-index: 5;
}
.placido-domingo__participate_link:hover {
    color: #424F7D;
    text-decoration: none;
}
.decription__video-side_container {
    position: relative;
}
.description__video_img {
    max-width: calc(100% + 13px);
    margin-left: -13px;
}
.description__video_mobile-img {
    display: none;
}
.description__video_link {
    position: absolute;
    top: calc(50% - 71px);
    left: calc(50% - 71px);
    z-index: 5;
}
@media screen and (max-width: 1640px) {
    .conditions__decription_container {
        grid-template-columns: 50% 50%;
        grid-row-gap: 20px;
        max-width: 100%;
        margin: 0 auto 70px;
        background: linear-gradient(230.81deg, #C5B377 21.45%, #E0D19E 100%);
    }
    .decription__text-side_container {
        background: #0000;
        margin-top: 0;
    }
    .description__video_img {
        display: none;
    }
    .decription__video-side_container {
        display: flex;
        align-items: center;
    }
    .description__video_img.description__video_mobile-img {
        display: block;
        max-width: 100%;
        margin-left: 0; 
    }
}
@media screen and (max-width: 1320px) {
    .text-side__text_container {
        padding: 25px 40px 20px 0;
    }
}
@media screen and (max-width: 1080px) {
    .conditions__decription_container {
        grid-template-columns: auto;
        max-width: 80%;
    }
    .decription__text-side_container {
        grid-template-columns: 10% 90%;
    }
    .text-side__img {
        top: 5%;
        height: 100%;
    }
}
.conditions__steps_container {
    display: grid;
    grid-template-columns: repeat(4, calc((100%/4) - 30px));
    justify-content: space-between;
}
.conditions__step {
    padding: 50px;
    display: grid;
    grid-row-gap: 50px;
    align-items: center;
    position: relative;
    min-height: 485px;
}
.conditions__step_wrapp {
    display: grid;
    grid-row-gap: 50px;
    justify-items: center;
}
.conditions__step-number_img {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.conditions__step.conditions__step1 {
    background: url(/design/images/img_for_action/placido_domingo/1.webp) no-repeat;
    background-position: top center;
    background-size: cover;
    top: -40px;
}
.no-webp .conditions__step.conditions__step1 {
    background: url(/design/images/img_for_action/placido_domingo/png_for_fallback/1.png) no-repeat;
    background-position: top center;
    background-size: cover;
}
.conditions__step.conditions__step2 {
    background: url(/design/images/img_for_action/placido_domingo/2.webp) no-repeat;
    background-position: top center;
    background-size: cover;
}
.no-webp .conditions__step.conditions__step2 {
    background: url(/design/images/img_for_action/placido_domingo/png_for_fallback/2.png) no-repeat;
    background-position: top center;
    background-size: cover;
}
.conditions__step.conditions__step3 {
    background: url(/design/images/img_for_action/placido_domingo/3.webp) no-repeat;
    background-position: top center;
    background-size: cover;
    top: -30px;
}
.no-webp .conditions__step.conditions__step3 {
    background: url(/design/images/img_for_action/placido_domingo/png_for_fallback/3.png) no-repeat;
    background-position: top center;
    background-size: cover;
}
.conditions__step.conditions__step4 {
    background: url(/design/images/img_for_action/placido_domingo/4.webp) no-repeat;
    background-position: top center;
    background-size: cover;
    top: 35px;
}
.no-webp .conditions__step.conditions__step4 {
    background: url(/design/images/img_for_action/placido_domingo/png_for_fallback/4.png) no-repeat;
    background-position: top center;
    background-size: cover;
}
.step__paragraph {
    font-family: 'MullerMedium', sans-serif;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    margin: 0;
}
.placido-domingo__participate-button_container {
    text-align: center;
    display: flex;
    justify-content: center;
}
.placido-domingo__participate-link {
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
    color: #fff;
    font-family: 'MullerMedium', sans-serif;
    font-size: 20px;
    line-height: 20px;
    padding: 27px 37px;
    display: block;
    max-width: 242px;
    background: linear-gradient(180deg, #495788 0%, #282F55 100%);
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
    position: relative;
    z-index: 5;
}
.placido-domingo__participate-link:hover {
    text-decoration: none;
    color: #fff;
}
@media screen and (max-width: 1500px) {
    .conditions__steps_container {
        grid-template-columns: repeat(2, calc((100%/2) - 20px));
        max-width: 900px;
        grid-row-gap: 20px;
        margin: 80px auto 50px;
    }
}
.modal-content {
    background: linear-gradient(230.81deg, #C5B377 21.45%, #E0D19E 100%);
}
.modal-body__head {
    font-family: 'MullerBlack', sans-serif;
    font-size: 24px;
    line-height: 24px;
    text-align: center;
    color: #2E3249;
    text-transform: uppercase;
}
.modal-body__inputs-fieldset {
    display: grid;
    grid-template-columns: repeat(2, calc(50% - 10px));
    grid-gap: 20px;
    margin: 30px 0;
}
.modal-body__inputs-fieldset .form-group {
    margin-bottom: 0;
}
.modal-body__label {
    font-family: 'MullerMedium', sans-serif;
    font-size: 20px;
    line-height: 22px;
}
.modal-body__input,
.modal-body__textarea {
    width: 100%;
    border-radius: 4px;
    border: 1px solid #d5c693;
    padding: 5px 10px;
    font-family: 'MullerMedium', sans-serif;
    color: #000;
}
.modal-body__textarea {
    height: 170px;
    resize: vertical;
}
.modal-body__input:focus,
.modal-body__textarea:focus {
    outline: none;
}

.modal-body__label {
    font-size: 18px;
    font-family: 'MullerMedium', sans-serif;
}
#participant__contacts {
    -moz-appearance: textfield;
}
#participant__contacts::-webkit-outer-spin-button, 
#participant__contacts::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.wtm__span{
    font-size:13px;
}
.fileform {
    background-color: #0000;
    border: none;
    height: 60px;
    position: relative;
}
    @media (max-width: 1024px){
        .fileform {
            height: 100px;
        }
    }
.selectbutton {
    max-width: 142px;
    color: #000;
    background-color: #E1E0E0;
    font-family: 'MullerMedium', sans-serif;
    font-size: 16px;
    padding: 9px;
    text-align: center;
    border-radius: 30px;
}
#fileformlabel {
    color: #6B3CC3;
    width: 100%;
    font-family: 'MullerMedium', sans-serif;
    font-size: 16px;
}
#upload {
    position: absolute;
    width: 100%;
    opacity: 0;
    height: 48px;
    cursor: pointer;
    top: 0;
}
.modal-body__submit-fieldset .form-group {
    display: flex;
}
.pd__main-button:disabled {
    cursor: not-allowed;
}
.pd__main-button {
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
    color: #fff;
    font-family: 'MullerMedium', sans-serif;
    font-size: 20px;
    line-height: 20px;
    padding: 10px 20px;
    display: block;
    border: none;
    margin: auto;
    max-width: 242px;
    background: linear-gradient(180deg, #495788 0%, #282F55 100%);
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
}
.wtm__container {
    display: flex;
}
.wtm__input {
    width: 20px;
    height: 20px;
    margin-right: 5px;
}
.wtm__span,
.wtm__span a {
    color: #000;
    font-size: 14px;
    font-family: 'MullerMedium', sans-serif;
}
.modal-description__container {
    padding: 30px;
}
.modal-description__container .placido-domingo__paragraph {
    text-align: center;
}



.placido-domingo__stories_container {
    min-height: 100vh;
    height: auto;
    margin-top: -320px;
    background: linear-gradient(45deg, #333955, #2E3249);
    padding-top: 250px;
    position: relative;
    z-index: 1;
}
.placido-domingo__stories_wrapp {
    min-height: 100vh;
    height: auto;
    margin-top: -250px;
    background: url(/design/images/img_for_action/placido_domingo/story__bg.png) repeat-y;
    background-position: top center;
    background-size: 100% 100%;
    padding: 250px 0 200px;
}
.placido-domingo__stories_container .placido-domingo__section_header {
    color: #fff;
    margin-bottom: 30px;
}
.story__list {
    padding: 0;
    list-style-type: none;
    max-width: 1280px;
    margin: auto;
}
.story__item {
    width: 410px;
    padding: 25px 20px;
    margin-bottom: 30px;
    background: #fff;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
}
.stories__winner-item {
    margin: 0 auto 30px;
}
.story__item.stories__winner-item {
    background: #fff url(/design/images/img_for_action/placido_domingo/winner.png) no-repeat;
    background-position: top 10px right 10px;
    background-size: 80px;
}
.story__item.stories__medalist-item {
    background: #fff url(/design/images/img_for_action/placido_domingo/medalist.png) no-repeat;
    background-position: top 10px right 10px;
    background-size: 50px;
}
.placido-domingo__winner {
    max-width: 1280px;
    margin: auto;
    display: flex;
    flex-direction: column;
}
.placido-domingo__winner .placido-domingo__section_header {
    font-size: 30px;
    line-height: 30px;
}
.story__img-side {
    display: grid;
    grid-template-columns: 93px auto;
    grid-column-gap: 16px;
    align-items: center;
    margin-bottom: 30px;
}
.story__img {
    max-width: 100%;
    border-radius: 50%;
}
.story__paragraph {
    margin: 0;
    font-size: 20px;
    line-height: 20px;
}
.story__name-paragraph {
    font-family: 'MullerBold', sans-serif;
    margin-bottom: 15px;
}
.story__city-paragraph {
    font-family: 'MullerMedium', sans-serif;
}
.placido-domingo__participate_gray-link {
    background: linear-gradient(180deg, #C4B37D 0%, #94824B 100%);
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.25);
}
.nav__btn {
    display: none;
}
#pd_video .modal-dialog {
    max-width: 694px;
}
.placido-domingo__medalist {
    max-width: 1280px;
    margin: 20px auto 50px;
}
.placido-domingo__medalist_header {
    font-family: 'MullerBlack', sans-serif;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.placido-domingo__medalist_content {
    display: flex;
    justify-content: space-between;
}

.bottom-side__button {
  animation: animation 1500ms linear infinite both;
}
.counters,
.instreamatic-pixel {
    position: fixed;
    width: 1px;    
    height: 1px;
    left: -9999px;
}
@keyframes animation { 
    0% { transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    2.8% { transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 4.248, 0, 1); }
    5.51% { transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 6.694, 0, 1); }
    11.01% { transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 8.289, 0, 1); }
    20.82% { transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 5.953, 0, 1); }
    30.53% { transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 2.771, 0, 1); }
    40.34% { transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.798, 0, 1); }
    50.05% { transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.002, 0, 1); }
    61.06% { transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.185, 0, 1); }
    100% { transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } 
}





@media screen and (max-width: 1640px) {
    .placido-domingo__stories_container {
        margin-top: -350px;
    }
}
@media screen and (max-width: 1500px) {
    .placido-domingo__stories_container {
        margin-top: -410px;
    }
}
@media screen and (max-width: 1277px) {
    .story__list {
        max-width: 850px;
        margin: auto;
    }
    .placido-domingo__medalist_content {
        max-width: 880px;
        margin: auto;
        justify-content: center;
        flex-wrap: wrap;
    }
    .placido-domingo__medalist_content .story__item {
        margin: 0 30px 30px 0;
    }
    .placido-domingo__medalist_content .story__item:nth-child(2) {
        margin: 0 0 30px 0;
    }
}
@media screen and (max-width: 910px) {
    .conditions__steps_container {
        grid-template-columns: auto;
        max-width: 410px;
        grid-row-gap: 20px;
    }
    .conditions__step.conditions__step1,
    .conditions__step.conditions__step3,
    .conditions__step.conditions__step4 {
        top: initial;
    }
    .placido-domingo__stories_container {
        margin-top: -470px;
    }
}
@media screen and (max-width: 850px) {
    .story__list {
        max-width: 410px;
    }
    .placido-domingo__medalist_content .story__item {
        margin: 0 0 30px 0;
    }
}
@media screen and (max-width: 660px) {
    .modal-description__container {
        padding: 0;
    }
    .one-video__iframe {
        width: 320px;
    }
}
@media screen and (max-width: 610px) {
    .text-side__text_container {
        padding: 35px 50px 35px 0;
    }
    .description__video_link {
        top: calc(50% - 25px);
        left: calc(50% - 25px);
    }
    .description__video_play-img {
        max-width: 50px;
        max-height: 50px;
    }
}
@media screen and (max-width: 500px) {
    /* Анимированный бургер */
    .nav__btn {
        display: block;
        width: 40px;
        height: 40px;
        position: absolute;
        transform: rotate(0deg);
        transition: .5s ease-in-out;
        cursor: pointer;
        right: 20px;
        top: 75px;
        z-index: 5;
        background: #fff;
        border-radius: 50%;
        z-index: 11;
    }
    .nav__btn span {
        display: block;
        position: absolute;
        height: 3px;
        width: 20px;
        background: linear-gradient(45deg, #404557, #141522);
        border-radius: 30px;
        opacity: 1;
        left: calc(50% - 10px);
        transform: rotate(0deg);
        transition: .25s ease-in-out;
    }
    
    .nav__btn span:nth-child(1) {
        top: 12px;
    }
    .nav__btn span:nth-child(2),
    .nav__btn span:nth-child(3) {
        top: 19px;
    }
    .nav__btn span:nth-child(4) {
        top: 26px;
    }
    .nav__btn.open span:nth-child(1) {
        top: 18px;
        width: 0%;
        left: 50%;
    }
    .nav__btn.open span:nth-child(2) {
        transform: rotate(45deg);
    }
    .nav__btn.open span:nth-child(3) {
        transform: rotate(-45deg);
    }
    .nav__btn.open span:nth-child(4) {
        top: 18px;
        width: 0%;
        left: 50%;
    }
    /* Анимированный бургер */
    .header__main-nav {
        position: fixed;
        width: 100%;
        height: 100%;
        background: #fff;
        left: 0;
        top: 0;
        z-index: 10;
        display: flex;
        align-items: center;
        justify-content: center;
        transform: translateX(-510px);
        transition: transform .3s linear;
    }
    .header__main-nav.open {
        position: fixed;
        width: 100%;
        height: 100%;
        background: #fff;
        left: 0;
        top: 0;
        z-index: 10;
        display: flex;
        align-items: center;
        justify-content: center;
        transform: translateX(0);
        transition: transform .3s linear;
    }
    .header__main-menu_link,
    .header__main-menu_link:active,
    .header__main-menu_link:focus {
        color: #000;
    }
}
@media screen and (max-width: 460px) {
    .story__list {
        max-width: 350px;
    }
    .story__item {
        width: 350px;
    }
}
@media screen and (max-width: 420px) {
    .story__list,
    .conditions__steps_container {
        max-width: 320px;
    }
    .story__item {
        width: 320px;
    }
    .conditions__step {
        background-size: 100% 100%;
    }
    .story__item.stories__winner-item,
    .story__item.stories__medalist-item {
        background-position: top 5px right 5px;
        background-size: 40px;
    }
    .stories__winner-item .story__about-autor_container,
    .stories__medalist-item .story__about-autor_container {
        padding-top: 20px;
    }
}